keyWithoutLeadingWhitespace = 	valueWithLeadingWhiteSpace
   keyWithLeadingWhitespace =valueWithoutLeadingWhiteSpace
keyNoSpace=valueNoSpace
 	wide = open 	 spaces   

key containing space = value
empty=      
esc\/a\/ped/level1/level2 = 🌻

; A comment
# A different kind of comment
🗑 not a valid key value pair
= not a valid key value pairs, since no key was provided

